<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>{$site_title}&nbsp;|&nbsp;FlatsyMS</title>
	
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="description" content="{$meta_description[$page]}" />
	<meta name="keywords" content="{$meta_keywords[$page]}" />

	<link type="text/css" rel="stylesheet" href="../include/theme/css/administrator.css" />
	<!--[if IE]><link type="text/css" rel="stylesheet" href="../include/theme/css/ie.css" /><![endif]-->
	<script type="text/javascript">
	<!--
	{literal}	//myField accepts an object reference, myValue accepts the text strint to add 
	function insertAtCursor(myField, myValue) { 
	//IE support 
	if (document.selection) { 
	myField.focus();
	
	//in effect we are creating a text range with zero 
	//length at the cursor location and replacing it 
	//with myValue 
	sel = document.selection.createRange(); 
	sel.text = myValue; 
	}
	
	//Mozilla/Firefox/Netscape 7+ support 
	else if (myField.selectionStart || myField.selectionStart == '0') {
	
	//Here we get the start and end points of the 
	//selection. Then we create substrings up to the 
	//start of the selection and from the end point 
	//of the selection to the end of the field value. 
	//Then we concatenate the first substring, myValue, 
	//and the second substring to get the new value. 
	var startPos = myField.selectionStart; 
	var endPos = myField.selectionEnd; 
	myField.value = myField.value.substring(0, startPos)+ myValue+ myField.value.substring(endPos, myField.value.length); 
	} else { 
	myField.value += myValue; 
	} 
	}
	//-->
	{/literal}
	</script>
	<script language="JavaScript">
	{literal}
	function ClipBoard() 
	{
	holdtext.innerText = copytext.innerText;
	Copied = holdtext.createTextRange();
	Copied.execCommand("Copy");
	}
	{/literal}
	</script>
</head>
<body>
<div class="header">
FlatsyMS
</div>
